USE COWS
GO
ALTER TABLE dbo.ODIE_REQ
	ADD DEV_FLTR VARCHAR(100) NULL
	

--ALTER TABLE dbo.REDSGN_DEVICES_INFO
--	DROP COLUMN DEV_BUILD_DT

--ALTER TABLE dbo.REDSGN_DEVICES_INFO
--	ADD DEV_CMPLTN_CD BIT NULL
		